
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#main_container{
    position: relative;
}

.navbar{
    background-color: blanchedalmond;
    display: flex;
    justify-content: flex-end;
   
    width: 100%;
}

.navbar a{
    color:black;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 28px;
}
.navbar .logo{
    display: flex;
    justify-content: flex-start;

}
.navbar a:hover{
    background-color:black;
    color:white;
}
#toggle{
    display: none;
}
.togglearea{
    background-color: blanchedalmond;
    border-bottom: 1px solid white;
    color: white;
    padding: 10px;
    display: flex;
    justify-content: flex-end; 
}
.togglearea label{
    background-color: white;
    height: 40px;
    width: 40px;
    border-radius: 12px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.togglearea label span{
    background-color: black;
    height: 5px;
    width: 70%;
    margin:2px 0px;
}
.togglearea{
    display: none;
}

.intro-image{
    background-image: url("../Image/tech.jpg");
    
	width: 100%;
	height: 500px;
	display: flex;
	justify-content: center;
    align-items: center;
    z-index: 1;
}
.intro_content{
	text-align: top;
    color: #fff;
}
.intro_content p{
	font-size: 18px;
	line-height: 20px;
	color: #a9a9a9;
}

.intro_content h1{
	text-transform: uppercase;
	line-height: 38px;
	margin-bottom: 15px;
}

.intro_content h1 span{
	color: #fb2274;
}
.about-class{
    width: auto;
    padding-top: 100px;
}
.text-allign{
    text-align: center!important;
}
#descabout{
    display: inline-block;
    font-size: 2.9rem;
    font-weight: 100;
    margin-bottom: 44px;
    text-align: center;
    border-bottom: solid 1px #ccc;
    border-top: solid 1px #ccc;
    line-height: 1.2;
    margin-top: 20px;
    letter-spacing: 0;
}
.aboutskils{
    width: 100%;
    height: 300px;
    display: flex;
}
.desctxt{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    color: slategray;
    animation-fill-mode: both;
}
.desctxtleft{
    flex: 0 0 50%;
    max-width: 50%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 100px;
    padding-top: 50px;
    text-align: center;
}
.descskill{
    height: 300px;
    float: right;
    padding-left: 100px;
    box-sizing: border-box;
    margin: 0 0 50px 0;
}
.skillprogress{
    font-weight: 300;
    box-sizing: border-box;
}
.progress {
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
}
.profileimg{
    max-width: 100%;
    border-radius: 50%!important;
    align-self: start;
    text-align: center;
    height: auto;
}
.services-class{
    width: 100%;
    padding-top: 80px;
    background-color: cornflowerblue;
}
.servicetxt{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    color: rgb(253, 249, 249);
    animation-fill-mode: both;
}
.apptxt{
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    color: rgb(253, 249, 249);
    animation-fill-mode: both;
    text-align: center;
    padding-left: 30px;
}
.servicerow{
    width: 100%;
    height:200px;
    display: flex;
    justify-content: center;
}
.iconimg1{
    text-align: center;
    width: 10px;
    height: 10px;
}
.cont1{
    float: left;
    width: 30%;
    text-align: center;
}
.cont2{
    float: left;
    width: 30%;
    text-align: center;
}
.cont3{
    float: left;
    width: 30%;
    text-align: center;
}
.contact-class{
    width: 100%;
    padding-top: 80px;
    padding-bottom: 100px;
}
.socialicon{
    padding-left: 80px;
    text-align: center;
}
.contdesc{
    font-size: 1.4375rem;
    font-weight: 300;
    color: #3B5998;
}
.fa {
    padding: 10px;
    font-size: 20px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 20px;
  }
  
  .fa:hover {
      opacity: 0.7;
  }
  
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  
  .fa-twitter {
    background: #55ACEE;
    color: white;
  }
  
  .fa-google {
    background: #dd4b39;
    color: white;
  }
  
  .fa-linkedin {
    background: #007bb5;
    color: white;
  }  
  .fa-instagram {
    background: #125688;
    color: white;
  }
#footer{
    min-height: 500px;
    width: 100%;
    background-color:red;
    text-align: center;
}


.progress{
    display: flex;
    height: 1rem;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
}
.progressbar{
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    transition: width .6s ease;
}
.progress .progress-bar-skill2 {
    background: #6cb2e5;
}


@media screen and (max-width: 700px){
    .navbar{
        flex-direction: column;
        display: none;
    }
    #toggle:checked + .navbar{
        display: flex;
    }
    .togglearea{
        background-color: blanchedalmond;
        border-bottom: 1px solid white;
        color: white;
        padding: 10px;
        display: flex;
        justify-content: flex-end; 
        position: relative;
    }
    .servicerow{
        height: auto;
        display: block;
        height: 300px;
        flex-direction: column;
        justify-content: center;
        line-height: 30px;
    }
    .cont1, .cont2, .cont3{
        width: 100%;
        display: inline;
        margin: 0px;
    }
    .about-class{
        height: auto;
        display: block;
        flex-direction: column;
        justify-content: center;
        margin: 20px;
    }
    .aboutskils{
        width: 100%;
        display: inline;
        text-align: center;
        margin-left: 20px;
    }
    .descskill{
        margin: 30px;
        text-align: center;
        width: 100%;
        display: inline;
    }
    .desctxt{
        align-items: center;
    }
    
}